.flask-logo {
    position: absolute;
    width: 166px;
    left: 3%;
    top: 10%;
    opacity: 0.35;
  }
  
  .bootstrap-logo {
    position: absolute;
    width: 210px;
    right: 10%;
    top: 20%;
    opacity: 0.35;
  }